Popo Escape - Feature #20

Feature # 19 (To do): Maintain Twitter micro-blog
Setup the Twitter account
2021-07-12 19:02 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Marketing

Target version: Sprint 1 - Projectstart

Start date:
Due date:

% Done:

Estimated time:

Spent time:

2021-07-12
2021-07-12
100%

1:00 hour
0:30 hour

Description
Make any changes necessary for the project.

Related issues:

Copied to Popo Escape - Feature #21: Create and publish content on Twitter

Closed 2021-07-16

2021-07-16

History

#1 - 2021-07-12 19:04 - Fredrick Amnehagen

- Copied to Feature #21: Create and publish content on Twitter added

#2 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#3 - 2021-07-13 15:35 - Fredrick Amnehagen

- Status changed from To do to In Progress

#4 - 2021-07-14 22:54 - Fredrick Amnehagen
- % Done changed from 0 to 100

#5 - 2021-07-14 22:54 - Fredrick Amnehagen

- Status changed from In Progress to Resolved

#6 - 2021-07-14 22:54 - Fredrick Amnehagen

- Status changed from Resolved to Closed

2025-05-13
